{
    "isOpenExplorer": false,
    "isOpenOutputFile": false,
    "okMission": {
        "关机": {
            "code": "msg %username% /time:25 \"Umi-OCR任务完成，将在30s后关机\" & echo 关闭本窗口可取消关机 & choice /t 30 /d y /n >nul & shutdown /f /s /t 0"
        },
        "休眠": {
            "code": "msg %username% /time:25 \"Umi-OCR任务完成，将在30s后休眠\" & echo 关闭本窗口可取消休眠 & choice /t 30 /d y /n >nul & shutdown /f /h"
        }
    },
    "okMissionName": "关机",
    "isGlobalHotkey": false,
    "isNeedCopy": false,
    "globalHotkey": "",
    "isRecursiveSearch": false,
    "isOutputFile": true,
    "isOutputDebug": false,
    "isIgnoreNoText": true,
    "outputStyle": 1,
    "ocrToolPath": "PaddleOCR-json/PaddleOCR_json.exe",
    "ocrConfigName": "简体中文",
    "ocrConfig": {
        "简体中文": {
            "path": "PaddleOCR_json_config_简体中文.txt"
        },
        "繁体中文": {
            "path": "PaddleOCR_json_config_繁体中文.txt"
        },
        "繁体中文（旧版，竖排识别更好）": {
            "path": "PaddleOCR_json_config_繁体中文（v2）.txt"
        },
        "日文": {
            "path": "PaddleOCR_json_config_日文.txt"
        },
        "韩文": {
            "path": "PaddleOCR_json_config_韩文.txt"
        },
        "德文": {
            "path": "PaddleOCR_json_config_德文（v2）.txt"
        },
        "法文": {
            "path": "PaddleOCR_json_config_法文（v2）.txt"
        }
    },
    "argsStr": "",
    "imageSuffix": ".jpg .jpe .jpeg .jfif .png .webp .bmp .tif .tiff"
}